div, h1, h2, h3, h4, h6, p, blockquote{font-size:100%;font-weight:normal;margin:0;padding:0;}
@font-face{font-family:'mulilight';src:url('muli-light-webfont.woff2') format('woff2'),
url('muli-light-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{
    font-family: 'muliextralight';
    src: url('muli-extralight-webfont.woff2') format('woff2'),
         url('muli-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
html,body{font-size:62.5%;height:100%;min-width:30px;font-family:'mulilight';}
h1{font-size:2.0em;margin-bottom:10px;line-height:1.2em;}
h2{font-size:1.5em;margin-bottom:10px;line-height:1.2em;}
h3{font-size:1.4em;margin-bottom:10px;line-height:1.2em;}
h4{font-size:1.3em;margin-bottom:10px;line-height:2.2em;}
h5{font-style:normal;font-size:2.3em;font-weight:lighter;line-height:40.0px;word-spacing: 25px}
p{font-size:1.2em;margin-bottom:10px;line-height:1.2em;}
body{background-color:#1b3c4d;text-align:center;margin:auto;font-size:1.2em;color:#414141;line-height:1.8em;}
.view1{width:225px;height:300px;margin:5px;float:none;overflow:hidden;position:relative;display:inline-block;cursor:default;}
.view1 .mask,.view1 .content{width:225px;height:300px;position:absolute;overflow:hidden;top:0;left:0;}
.view2{width:200px;height:250px;margin:5px;float:none;overflow:hidden;position:relative;display:inline-block;cursor:default;}
.view2 .mask,.view2 .content{width:200px;height:250px;position:absolute;overflow:hidden;top:0;left:0;}
.view1 img{display:inline-block;position:relative;}
.view2 img{display:inline-block;position:relative;}
.view1 h2{text-transform:uppercase;color:#fff;text-align:center;position:relative;font-size:20px;padding:30px;background:rgba(0, 0, 0, 0.8);margin:20px 0 0 0;}
.view2 h2{text-transform:uppercase;color:#fff;text-align:center;position:relative;font-size:18px;padding:10px;background:rgba(0, 0, 0, 0.8);margin:20px 0 0 0;}
.view1 p{font-family:Georgia, serif;font-style:italic;font-size:16px;position:relative;color:#fff;padding:10px 20px 20px;text-align:center;}
.view2 p{font-family:Georgia, serif;font-style:italic;font-size:14px;position:relative;color:#fff;padding:10px 20px 20px;text-align:center;}
.view1 a.info{display:inline-block;text-decoration:none;padding:7px 14px;background:#000;color:#fff;text-transform:uppercase;-webkit-box-shadow:0 0 1px #000;-moz-box-shadow:0 0 1px #000;box-shadow:0 0 1px #000;}
.view2 a.info{display:inline-block;text-decoration:none;padding:7px 14px;background:#000;color:#fff;text-transform:uppercase;-webkit-box-shadow:0 0 1px #000;-moz-box-shadow:0 0 1px #000;box-shadow:0 0 1px #000;}
.view1-tenth img{-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-o-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);-webkit-transition:all 0.7s ease-in-out;-moz-transition:all 0.7s ease-in-out;-o-transition:all 0.7s ease-in-out;-ms-transition:all 0.7s ease-in-out;transition:all 0.7s ease-in-out;}
.view2-tenth img{-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-o-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);-webkit-transition:all 0.7s ease-in-out;-moz-transition:all 0.7s ease-in-out;-o-transition:all 0.7s ease-in-out;-ms-transition:all 0.7s ease-in-out;transition:all 0.7s ease-in-out;}
.view1-tenth .mask{-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;opacity:0;}
.view2-tenth .mask{-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;opacity:0;}
.view1-tenth h2{border-bottom:1px solid rgba(0, 0, 0, 0.3);background:transparent;margin:12px 14px 0px 14px;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);color:#e5e0db;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;opacity:0;}
.view1-tenth p{color:#e5e0db;opacity:0;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;}
.view1-tenth a.info{opacity:0;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;}
.view1-tenth:hover img{-webkit-transform:scale(10);-moz-transform:scale(10);-o-transform:scale(10);-ms-transform:scale(10);transform:scale(10);opacity:0;}
.view1-tenth:hover .mask{opacity:1;}
.view1-tenth:hover h2,.view1-tenth:hover p,.view1-tenth:hover a.info{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}
.view2-tenth h2{border-bottom:1px solid rgba(0, 0, 0, 0.3);background:transparent;margin:12px 14px 0px 14px;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);color:#e5e0db;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;opacity:0;}
.view2-tenth p{color:#e5e0db;opacity:0;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;}
.view2-tenth a.info{opacity:0;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;}
.view2-tenth:hover img{-webkit-transform:scale(10);-moz-transform:scale(10);-o-transform:scale(10);-ms-transform:scale(10);transform:scale(10);opacity:0;}
.view2-tenth:hover .mask{opacity:1;}
.view2-tenth:hover h2,.view2-tenth:hover p,.view2-tenth:hover a.info{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}
#logo{background: url(../logo.png) no-repeat center bottom;clear:both;width:1000px;height:245px;overflow:hidden;margin:auto;color:#fff;}
#logo1{position:relative;margin:auto;text-align:center;}
#logo1 img{align-content: center;}
#menu{position:relative;margin:auto;text-align:center;}
#menu1{width:1000px;position:relative;margin:auto;}
#menu2{width:1000px;position:relative;margin:auto;}
#cuerpo{width:1200px;position:relative;top:0px;bottom:0px;right:0px;font-size:13px;margin:auto;text-align:center;color:#fff;}
#galeria{width:1200px;position:relative;right:0px;font-size:13px;margin:auto;text-align:center;color:#777b6b;}
#galeria1{width:1200px;position:relative;right:0px;font-size:13px;margin:auto;text-align:center;color:#777b6b;}
#galeria2{width:1200px;position:relative;right:0px;font-size:13px;margin:auto;text-align:center;color:#777b6b;}
#galeria3{width:1200px;position:relative;right:0px;font-size:16px;margin:auto;text-align:center;color:#fff;}
#galeria1 img {width: 100%}
#galeria2 img {width: 40%}
#texto{width:1000px;position:relative;margin:auto;text-align:justify;font-size:1.3em;color:#777b6b;}
#texto img{align-content: center;}
#texto1{width:650px;position:relative;margin:auto;text-align:justify;font-size:1.3em;color:#fff;opacity: 0.8;}
#texto1 img{align-content: center;}
#texto2{width:650px;position:relative;margin:auto;text-align:justify;font-size:1.3em;color:#fff;opacity: 0.7;}
#texto2 img{align-content: center;}
#texto3{width:650px;position:relative;margin:auto;text-align:justify;font-size:1.3em;color:#fff;opacity: 0.6;}
#texto3 img{align-content: center;}
#texto4{width:1000px;position:relative;margin:auto;text-align:left;font-size:1em;color:#fff;opacity: 0.5;}
#texto4 img{align-content: center;}
#pie{width:900px;position:relative;bottom:0px;right:0px;font-size:13px;margin:auto;text-align:justify;color:#808473;}
#pie img {position:static;}
a, a:visited{color:#656a57;text-decoration:none;}
a:hover{color:#656a57;text-decoration:none;}
a.nolink{text-decoration:none;}
a.nolink:hover{text-decoration:underline;}
.obfuscate{unicode-bidi:bidi-override;direction:rtl;}
.textocursiva {font-style: oblique;}
.colorazul{color:#039FAF;}
.colornaranja{color:#FF7600;}
.colormorado{color:#cd354a;}
.colorverde{color:#9d9e0c;}
.colorblanco{color:#ffffff;}
.colorgrisoscuro{color:#656a57;}
.colorverdeclaro{color:#e1c31f}
.colorgrey{color:#c1b7af;}
.colorgris{color:#ac958a;}
.muypeque{font-size:14px;}
.peque{font-size:18px;}
.muyg{font-size:29px;}
.grande{font-size:24px;}
.maxmax{font-size:33px;}
.fya img {position: relative;top: 4px;}
@media screen and (max-width:1900px){#logo,#logo1{width:100%;}#texto{width:50%;text-align:center;}}
@media screen and (max-width:1300px){#cuerpo,#galeria,#galeria1,#galeria2,#galeria3{width: 95%;}#texto4{width:95%;}}
@media screen and (max-width:1100px){#menu1,#menu2{width:85%;}#logo1 img{width:95%;height:95%;}}
@media screen and (max-width:980px){#pie,#galeria,#galeria1,#galeria2{width:90%;}}
@media screen and (max-width:700px){#pie,#galeria,#galeria1,#galeria2{width:90%;text-align:center;font-size:13px;}#cuerpo{width:90%;}#texto{text-align:center;}#texto1,#texto2,#texto3{width:90%;text-align:center;}}
@media screen and (max-width:480px){h1{font-size:1.7em;}h2{font-size:1.4em;}#cuerpo{width:90%;text-align:center;}.peque{font-size:15px;}#texto1 img{width:95%;height:95%;}}
@media screen and (max-width:340px){#pie,#galeria,#galeria1,#galeria2{width:95%;text-align:center;}}